.qb_team_dh10 .qb_team_ct {
    position: relative;
}

.wrap_figure label{
  padding:0px !important;
}

.slick-dots li button {
    height: 8px !important;
    width: 8px !important;
    background: #A9A9A9;
}

.slick-dots li {
    margin: 0px 5px;
    width: 8px;
    height: 8px;
}

.mira_template_spkh_247 .tg_list_spkh .tg_item_spkh{
  width: 30%;
}

.mira_template_study_abroad_review.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info{
  display: block;
}

.mira_template_study_abroad_review.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info .review_job{
  display: block;
}

.mira_template_study_abroad_review.tg_temp1_0308_change .qb_review_dh1 .qb_review_ct .qb_review_info .review_name{
  margin: 0px;
}


.mira_template_contact_info.tg_contactp_4 .ct_right img{
  height: 600px;
}

.mira_template_contact_info.tg_contactp_4 .ct_right figure label{
  width: 100%;
}

.qb_review_dh10 .slick-prev:before, .qb_review_dh10 .slick-next:before , 
.mira_template_study_abroad_review.tg_temp1_0308_change .slick-prev:before , .mira_template_study_abroad_review.tg_temp1_0308_change .slick-next:before,
.temp_red_01 .mira_template_study_abroad_review.tg_temp4_0308_change .slick-prev:before, .temp_red_01 .mira_template_study_abroad_review.tg_temp4_0308_change .slick-next:before ,
.temp_red_01 .mira_template_study_abroad_review.tg_temp4_0308_change .slick-prev:focus::before, .temp_red_01 .mira_template_study_abroad_review.tg_temp4_0308_change .slick-next:focus::before , 
.temp_red_01 .tg_temp10_0308_change .qb_review_dh10 .slick-prev:focus::before, .temp_red_01 .tg_temp10_0308_change .qb_review_dh10 .slick-next:focus::before {
    color: var(--bg-btn-temp_red_01);
}


@media(max-width:767px){
  .mira_template_spkh_247 .tg_list_spkh .tg_item_spkh{
    width: 100%;
  }
  .mira_template_contact_info.tg_contactp_4 .contact_info_general>.ct_left{
        position: relative;
        top: initial;
        right: initial;
        width: 100%;
        padding: 0px;
  }
  .mira_template_contact_info.tg_contactp_4 .ct_right img{
    height: 220px;
  }
}